$(function() {
    $('ul.sortable').sortable({ axis: "y", stop: saveStatusOrder, handle: '.handle' });
});

function saveStatusOrder()
{
    var ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'assettype.ivp/saveorder', { ids: ids, timestamp: new Date().toString() });
}
